Blog

MECM 2002 - What´s new
 
 Marek Honti

V tomto článku si ukážeme některé nové funkce, které nabízí zatím poslední verze SCCM, resp. MECM. Abyste mohli upgradovat vaše SCCM/MECM na verzi 2002, musíte mít nainstalovanou minimálně verzi SCCM 1806 a zároveň je potřeba povolit tzv. early update ring pomocí PowerShell skriptu: Param ( [P...  Pokračovat ve čtení...